body {
	margin:0;
	padding:0;
}

p, td, a, h1, h2 {
	font-family: Arial, Helvetica;
}
a {
	text-decoration:none;
}
img {
	border:0;
}

.wrapper {
	margin-left: auto;
	margin-right: auto;	
	width: 360px;
	padding: 10px;
}

.header {
	background-color:#fff;
	padding-top: 30px;
	text-align:center;
	border-bottom:5px solid #cc0000;
}

.content {
	background-color:#fff;
	text-align:center;
}
.content table {
	margin-bottom: 15px;
}
.content a.btn, .content a.btn:active {
	display:block;
	background-color:#444;
	color:#fff;
	padding: 10px 5px;
}
.content a.btn:hover {
	background-color:#cc0000;
}
.content a.btn i {
	font-size: 2em;
	padding-bottom: 0.2em;
}
.content p, .content td, .content a {
	font-size: 1em;
	color:#444;
}
.content p.info {
	font-size: 0.7em;
}
.content h1 {
	font-size: 1.1em;
	font-weight:bold;
	color:#444;
}
.content h2 {
	font-size: 0.9em;
	font-weight:bold;
}
.footer {
	background-color:#444;
	text-align:center;
	padding-bottom: 2em;
}
.footer p, .footer td, .footer a {
	font-size: 0.8em;
	color:#ddd;
}
.footer a:hover {
	color:#fff;
}